View Issue Details

IDProjectCategoryView StatusLast Update
0003670KCleanerBugpublic2016-05-18 00:24
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0.1 
Summary0003670: Crash during Sun/Java cache scan
DescriptionCrash during Sun/Java cache scan
TagsNo tags attached.

Relationships

related to 0003742 resolvedKyle_Katarn Faster "Sun/Java cache" processing 
related to 0003741 resolvedKyle_Katarn Sun/Oracle Java cache new locations 

Activities

Kyle_Katarn

2016-05-06 22:11

administrator   ~0002387

WAiting for user confirmation that 3.0.1_test fixes the issue

Issue History

Date Modified Username Field Change
2016-05-02 21:28 Kyle_Katarn New Issue
2016-05-02 21:28 Kyle_Katarn Status new => assigned
2016-05-02 21:28 Kyle_Katarn Assigned To => Kyle_Katarn
2016-05-02 23:28 user493 Issue cloned: 0003671
2016-05-06 21:59 Kyle_Katarn Status assigned => resolved
2016-05-06 21:59 Kyle_Katarn Fixed in Version => 3.0.1
2016-05-06 21:59 Kyle_Katarn Resolution open => fixed
2016-05-06 22:11 Kyle_Katarn Note Added: 0002387
2016-05-06 22:11 Kyle_Katarn Status resolved => assigned
2016-05-06 22:20 Kyle_Katarn Target Version 3.0.1 => 3.0.2
2016-05-18 00:24 Kyle_Katarn Relationship added related to 0003742
2016-05-18 00:24 Kyle_Katarn Relationship added related to 0003741
2016-05-18 00:24 Kyle_Katarn Target Version 3.0.2 =>
2016-05-18 00:24 Kyle_Katarn Status assigned => resolved